﻿.banner_bg{
	background: #cf1211 url(../images/banner_bg.jpg) no-repeat center top;
}
.banner_zt{
	text-align: center;
	font-size: 40px;
	color: #333;
	padding-top: 75px;
	font-weight: normal;
}
.banner_zt em{
	color: #e81212;
}
.banner_con{
	position: relative;
	height: 542px;
}
.banner_word2{
	position: absolute;
	left: 30px;
	animation:left 2s ease;
}
.banner_word4{
	position: absolute;
	right: 45px;
    top: 180px;
}
.banner_word5{
	position: absolute;
	right: 45px;
	top:280px;
}
.banner_word3{
	position: absolute;
	left: 175px;
	top:440px;
}
.daoyu{
  border-radius: 20px;
  background-color: rgb(255, 255, 255);
  width: 1000px;
  padding-bottom: 30px;
  margin: 0 auto;
}
.daoyu_tit{
	text-align: center;
	padding: 25px 0px 15px;
}
.daoyu_txt{
	text-align: left;
	font-size: 25px;
}
.daoyu_txt img{
	display: inline-block;
	padding-left: 20px;
}
.daoyu_txt span{
	display: inline-block;
	font-size: 20px;
	line-height: 35px;
	width: 800px;
	vertical-align: middle;
	text-indent: 0px;
}
.daoyu_txt em{
	color: #cf1211;
}
.kcys_box ul{
	margin-left: 60px;
}
.kcys_box ul li{
	float: left;
	margin-left: 20px;
	width: 191px;
	height: 191px;
	position: relative;
}
.kcys_box ul li div{
	display: none;
	position: absolute;
	top: 15px;
	left: 0px;
	margin: 0 auto;
	font-size: 22px;
	color: #333333;
	padding: 8px 0 0 8px;
	text-align: center;
	margin: 0 auto;
	cursor: pointer;
}
.kcys_box ul li div p span{
	display: inline-block;
	background: url(../images/icon.png)no-repeat left top;
	padding: 8px 0 0 8px;
}
.kcys_box ul li div p em{
	font-weight: bold;
	color: #cf1211;
}

.kcys_box ul li:hover div{
	display: block;
}
.kcys_box ul li:hover img{
	display: none;
}
.s1_bg{
	background: url(../images/daoyu_bg.jpg) no-repeat center;
	height: 554px;
	overflow: hidden;
}
.title{
	text-align: center;
	margin: 50px auto;
}
.yh_list{
  border-radius: 20px;
  width: 1000px;
  height: 316px;
  background: #fff;
  box-shadow: 0px 5px 5px 5px rgba(230,230,230,0.4);
}
.yh_list li{
	float: left;
	background: url(../images/yh_bg1.png) no-repeat center;
	width: 267px;
	height: 182px;
	margin-left: 49px;
}
.yh_tit{
	font-size: 32px;
	color: #cf1211;
	text-align: center;
	padding: 28px 0;
	font-weight: bold;
}
.yh_tit em{
	color: #333;
	font-size: 17px;
	font-weight: normal;
	display: inline-block;
	margin-left: 5px;
}
.yh_list li h4{
	text-align: center;
	padding-top: 40px;
	color: #e81b1b;
	font-size: 48px;
	padding-bottom: 30px;
}
.yh_list li h4 i{
	font-size: 20px;
	color: #333;
}
.yh_list li p{
	font-size: 20px;
	color: #fff;
	text-align: center;
	font-weight: bold;
}
.yh_list li p em{
	color: #ffe581;
}

.pt_list{
	width:800px;
	display: flex;justify-content: space-around;
	margin: 20px auto 60px;
}
.pt_list li{
	float: left;
	background: url(../images/pt_bg.jpg) no-repeat center;
	width: 289px;
	height: 365px;
	text-align: center;
	margin-left: 66px;
}
.pt_list li div{
	width: 240px;
	padding-top: 50px;
	margin: 0 auto;
}
.pt_list li h4{
	font-size: 18px;
	text-align: center;
}
.pt_list li h4 i{
	color: #e60012;
}
.pt_list li img{
	width: 190px;
	display: block;
	margin: 0 auto;
}
.pt_list li img.jq_btn{
	width:93px;
	display: block;
	margin: 0 auto;
}
.pt_list li p{
	font-size: 17px;
	color: #333;
	padding-top: 10px;
	line-height: 26px;
}
.pt_list li b{
	color: #e60012;
}

.contentBox{width:912px;margin: 50px auto 0;}
.classTabTlt{display:flex;justify-content:center;text-align:center;}
.classTabTlt li{width: 160px;height:40px;font: bold 20px/39px '微软雅黑';margin:0 10px;border-radius: 50px;cursor:pointer;color: #6e6e6e;background: #e6e5eb;text-align: center;}
.classTabTlt li.active{color: #fff;background:linear-gradient(to right,#e60c47,#f85010);border: none;}
.classTabBox h3{margin-top:10px;margin-bottom:10px;font: 500 28px/52px '微软雅黑';color:#cf1211;padding-left:42px;background:url(../images/loc.png) center left no-repeat;height: 55px;}
.classTabBox .classBox{display:none;padding: 0 5px;margin: 0 auto;}
.classTabBox .classBox.active{display:block}
.level-con{padding:10px 10px 20px;margin:0 auto;}
.level-con:after{content:""; display: table; clear: both;}
.level-con .level_list{position:relative;width:100%}
.level-con .level_list>li{float: left; display:inline-block}
.level-con .level_list>li>.level_item{display:block;float:none}
.level-con .level_list.third_level .level_item{font-size:16px}
.level-con .level_list.third_level .level_item.speil{font-size:16px}
.level-con .level_list .level_item{float: left; display:inline-block;min-width:110px;height:30px;line-height:28px;padding:0 10px;font-size:16px;margin:10px 10px 0 0;border-radius:100px;cursor:pointer;color: #6e6e6e;background: #e6e5eb;text-align: center;font-weight: bold;}
.level-con .level_list .level_item a{display: block; color: #6e6e6e;font-weight: bold;}
.level-con .level_list .level_item a:hover{display: block; color: #fff;}
.level-con .level_list .level_other{background:linear-gradient(to right,#e60c47,#f85010);color:#fff;position:relative}
.level-con .level_list .level_other img{position:absolute;right:-1px;top:-10px}
.level-con .level_list.second_level1 .level_item{display:inline-block;width:auto;padding:0 20px}
.level-con .level_list .level_item:hover{background:linear-gradient(to right,#e60c47,#f85010);color: #fff2f3;;font-weight: bold;border: none;line-height: 30px;}
.level-con .level_list .level_item.active{background:linear-gradient(to right,#e60c47,#f85010);color: #fff2f3;;font-weight: bold;border: none;line-height: 30px;}
.kcWrap{display:none}
.kcWrap .kc-con{display:none}
.tableWrap{margin-top:20px;box-shadow:0 0 15px #fbe5e7;}
.tableWrap .table_title{width:100%;margin:0 auto;border-collapse:collapse;background:#ffc0c0;}
.tableWrap .table_title .td1{width:260px;border-right:1px dashed #fff2f3;text-align:center;padding:10px 0 20px}
.tableWrap .table_title .td1 img{margin: 0 auto;}
.tableWrap .table_title .td1 .kc_title{font-weight:700;color:#fff2f3;font-size:25px;line-height:35px;margin:5px 0}
.tableWrap .table_title .td1 .lastTime{font-weight:700;color:#fff;font-size:17px;line-height:35px}
.tableWrap .table_title .td1 p.phone{display:block;font:bold 14px/27px "microsoft yahei";color:#e60c47}
.tableWrap .table_title .td1 p.phone a{display:inline-block;height:26px;border-radius:12px;color: #fff2f3;background: linear-gradient(to right,#e60c47,#f85010);padding:0 30px;font-size:14px;margin-left:5px;line-height:24px;}
.tableWrap .table_title .td2{width:680px;padding:20px 0;padding-left:35px;vertical-align:top}
.tableWrap .table_title .td2 .ts_title{color:#e60c47;margin:0 0 5px;font:bold 18px/32px "microsoft yahei"}
.tableWrap .table_title .td2 .ts_title_add{font-size:22px;color:#e60c47}
.tableWrap .table_title .td2 .ts_list{width:100%}
.tableWrap .table_title .td2 .ts_list .ts_item{line-height:22px;font-size:14px;color:#333;margin-bottom:5px}
.tableWrap .table_title .td2 .ts_list .ts_item strong{color:#fff2f3}
.tableWrap .table-con{width:100%;margin:0 auto;border-collapse:collapse;border:1px solid #e60c47;text-align:center;background-color:#fff}
.tableWrap .table-con th{background:linear-gradient(to right,#e60c47,#f85010);height:40px;border:1px solid #e60c47;font-size:18px;color:#ffe84b;line-height:40px;border-top:none}
.tableWrap .table-con td{line-height:28px;border:1px solid #e60c47;font-size:16px;padding:10px 6px;color: #e60c47;}
.tableWrap .table-con td.td_left{text-align:left;padding-left:6px}
.tableWrap .table-con td a{color:#fff;width:104px;height:34px;display:block;text-align:center;border-radius:50px;background: linear-gradient(to right,#e60c47,#f85010);font:500 16px/36px "microsoft yahei";margin:9px auto;transition:all 1s;}
.tableWrap .table-con td a+a{background:linear-gradient(to right,#FEE65F,#FFA939);color:#fff;}
.tableWrap .table-con td span{display:inline-block;width:100%;text-align:center}
.tableWrap .table-con td a.zx{background:linear-gradient(to right,#FEE65F,#FFA939);color:#fff;}
.kcBox{position:absolute;left:0;width:100%;background-color:#fff;box-shadow:0 0 15px rgba(0,0,0,.5);z-index:100}
.cityInfo{padding:20px 0;margin:0 12px;border-top:1px dashed #afbac1}
.cityInfo h4{font-size:18px;margin-bottom:20px}
.cityInfo p{font-size:16px}
.xuexizhongxin{width:100%;overflow:hidden;padding-top:15px;margin:0 auto;border-top:1px dashed #afbac1}
.xuexizhongxin li{min-width:100px;height:30px;background:#fff;border:1px solid #afbbbb;border-radius:23px;text-align:center;line-height:30px;font-size:16px;color:#000;float:left;margin:0 12px 15px;cursor:pointer}
.xuexizhongxin li.active{color:#fff2f3;background: linear-gradient(to right,#e60c47,#f85010);}
.con{display:none}
.con.active{display:block;background: linear-gradient(to right,#FEE65F,#FFA939);}
.tableWrap .table-con a,.tableWrap .table_title a{transition: all 1s;}
.tableWrap .table-con a:hover,.tableWrap .table_title a:hover{transform: translateY(-5px);box-shadow: -5px 5px 10px -4px #ffadab, 5px 5px 10px -4px #ffadab;}

.zg_dz{ width: 100%; padding: 30px 0; height: auto; background: transparent; overflow: hidden;}
.zg_dz_title{ width: 1000px; margin: 0 auto; padding-top: 10px; padding-bottom: 10px;}
.zg_dz_title h3{ text-align: center; height: 50px; font-size: 30px; margin-top: 0; margin-bottom: 10px; line-height: 50px; color:#333; font-weight: bold;}
.box{ width: 1000px; height: auto; margin: 0 auto;}
.red{ color: #f00;}
.city_tab{ width: 100%; height: auto; font-size: 16px; font-family: "微软雅黑"; }
.city_list{ display: block; width: 100%; margin: 0; padding: 0;}
.city_list:after{ width: 100%; height: 0px; content: ''; clear: both; display: block; }
.city_list li{ width: auto; margin-bottom: 10px; margin-right: 10px; float: left; display: block; text-align: center;}
.city_list li.active a{ background: #f00; color: #fff; border: 1px solid #f00;  }
.city_list li a{ padding: 6px 10px; background: transparent; border: 1px solid #ccc; color:#333; border-radius: 3px; display: block; cursor: pointer;}
.city_list li a:hover{ background: #f00; color: #fff; border: 1px solid #f00; }
.city_content{ width: 100%; padding: 0px; margin-top: 10px; margin-bottom: 30px; box-sizing: border-box; position: relative;}
.city_content:after{ content: ''; display: block; height: 0; clear: both;}
.city_con{ width: 100%; height: auto; display: none; position: relative; top: 0px; right: 0px;  }
.city_con:after{ width: 100%; height: 0px; content: ''; clear: both; display: block;}
.city_item{ width: 100%; height: 150px; display: block; float: left; font-size: 14px; margin-bottom: 10px; padding: 10px 20px;
background: transparent; overflow: hidden; border-bottom: none; display: none;}
.city_item.show{ display: block;}
.city_item dt{ font-weight: bold; color:#333; }
.city_item dd{ margin-left: 0; margin-top: 5px; line-height: 22px; color: #333;}
.show{ display: block;}
.hide{ display: none;}
.city_it_box{ width: 550px; height: auto; float: left; text-align: center; position: relative;}
.city_it_box .city_it_list{ display: none; position: relative; top: 0; left: 0;}
.city_it_box .city_it_list.show{display: block;}
.city_it_box .city_it_list li{ width: 170px; height: 30px; margin-right: 10px; margin-bottom: 8px; line-height: 30px; float: left;}
.city_it_box .city_it_list li a{ font-size: 12px; font-weight: bold; border-radius: 3px; background: #eee; display: block;}
.city_it_box .city_it_list li.active a{ color: #fff; background: #f00;}
.city_li_box{ width: 100%; overflow: hidden;}
.city_content_con{width: 450px; height: 150px; float: right; overflow: hidden; background: transparent;}
.footer{padding: 30px 0; font-size: 12px; color: #fff;   background-color: #3b3b3b; text-align: center;line-height: 24px;}
.footer a{ color: #fff; }
.footer a:hover{ color: #f00; text-decoration: underline;}
.table { width: 918px; margin: auto; border-spacing: 0; border-collapse: collapse; margin-top: 46px;background: #fff;}
.table th{background: linear-gradient(to right,#e60c47,#f85010);color: #fff;text-align: center;font: bold 18px/1.8 '微软雅黑';border: solid 1px #f00;}
.table td a{text-align: center;background:linear-gradient(to right,#e60c47,#f85010);color: #fff;border-radius: 50px;font: bold 14px/2.2 '微软雅黑';display: block;padding: 0 5px;transition: all 0.3s linear;margin: 0 auto;width: 100px;}
.table td a:hover{transform: translateY(-5px);box-shadow:-5px 5px 10px -4px #999,5px 5px 10px -4px #999;}
.table td { font-size: 16px; color: #333; text-align: center; vertical-align: middle; border: solid 1px #f00; padding: 20px 0; min-width: 120px; }
.table tr td.last-td { border-right: none; text-align: left; padding-left: 36px; }
.table .tab-header { background-color: #000; height: 77px; }
.table .tab-header td { vertical-align: middle; text-align: center; font-size: 21.25px; color: #ffffff; }

.zixunRight,.zixunRight *{box-sizing: border-box}
.zixunRight{position: fixed; top: 50%; right: 0; width: 180px; height: 485px; padding: 60px 21px 0 43px; transform: translateY(-50%); background: url(../images/zixunRight.png) center no-repeat; transition: .5s;z-index: 10000}
.zixunRight ul{overflow: auto; max-height: 366px;}
.zixunRight li{line-height: 27px; padding-left: 35px; font-size: 14px; color: #fff; cursor: pointer; white-space: nowrap}
.zixunRight li + li{margin-top: 1px;}
.zixunRight li:hover{background: url(../images/zixun.png) center no-repeat; color: #d81b20}
.zixunRight li:before{content:""; float: left; width: 15px; height: 30px; margin-left: -25px; background: url(../images/kf1.png) center center no-repeat;}
.zixunRight li:hover:before{background-image: url(../images/kf2.png);}
.zixunRight p{font-size: 12px;margin-top: 3px;margin-left: 25px; font-weight: bold; color: #eb2027;font-family: '微软雅黑'}
.toggleBtn{position: absolute; left: 0; top: 160px;width: 39px; height: 155px; background: url(../images/zixunBtn.png) center no-repeat; transition: .2s;}
.zixunRight.hidden{transform: translate(156px, -50%)}
.zixunRight.hidden .toggleBtn{left: -14px;}

